From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 December 2003<P>

Kirk,<BR>
I don't mean to sound crazy or insensitive, but you can actually fight the divorce. I have a feeling that Mo is going to regret this. I don't know her, of course, but from what I've read about your relationship and from the pictures I've seen at your site, you seem like such a happy, healthy couple...compatible in all the ways that count. It's none of my business. I wish you much happiness and contentment whatever the outcome.
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 11 December 2003<P>

A divorce? 
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 11 December 2003<P>

Kirk...<BR>
<BR>
I emailed elocution. Did you get my payments?<BR>
<BR>
Also...<BR>
<BR>
JSG: are you feeling better? I hope so. Don't you love me no more? I sent you an email and no response. I guess I will ahve to resort to drastic measures. Remember...I know where you live! I hope you are well, Dollcake.<BR>
<BR>
Rhetty <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1296">Julie Gianni</a><BR>
Date: 11 December 2003<P>

Thanks, Rhet. I'm fine. More or less. Divorce is a bad word. It makes me sad to even think about it. Guess I've been out of the loop 'round here...<BR>
<BR>
(JG/JSG)
<HR>
From: <a href="/blend/av.cgi?id=1226">Meredith</a><BR>
Date: 11 December 2003<P>

Rennie - <a href="/blend/wv.cgi?id=2003.12.10.23.34.30966">cocktail napkin scribbling:</a> - so perfectly put. 
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 11 December 2003<P>

Julie Gianni:<BR>
Oops, I was directing my comment to Just Some Girl (JSG), not you (JG). I am sorry for the misunderstanding. I forgot that abbreviating usernames can be confusing. I will make certain that I spell them out next time.<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 11 December 2003<P>

Rhet: I still wuv you!!  I'm sorry I haven't emailed you. I have been seven kinds of whopping busy these days. <BR>
<BR>
As for the rants of One Nut/Julie/Mark/Injun/Who and Whatever, buzz off!! Can't you see I'm trying to ignore you?
<HR>
From: <a href="/blend/av.cgi?id=1131">indefensible sushi</a><BR>
Date: 11 December 2003<P>

I'm deeply hurt by that remark.
<HR>
From: <a href="/blend/av.cgi?id=1296">julie gianni</a><BR>
Date: 11 December 2003<P>

I agree, Rhet... JSG, JG, MSG - they all sound similar. And it is easy to confuse one for the other. Help! The Bored is becoming acronym soup!
<HR>